Debian Bug report logs - #514196
live-helper: Please consider this pt_br localization update

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Tiago Bortoletto Vaz <tiago@debian-ba.org>

Date: Thu, 5 Feb 2009 03:27:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version live-helper/1.0.1-1

Fixed in version live-helper/1.0.3-2

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#514196; Package live-helper. (Thu, 05 Feb 2009 03:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. (Thu, 05 Feb 2009 03:27:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian-ba.org>
To: submit@bugs.debian.org
Subject: live-helper: Please consider this pt_br localization update
Date: Thu, 5 Feb 2009 00:16:48 -0300
[Message part 1 (text/plain, inline)]
Package: live-helper
Version: 1.0.1-1
Severity: wishlist
Tags: l10n, patch

File attached.

Thanks,

-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  cdebootstrap                  0.5.3      Bootstrap a Debian system
ii  debootstrap                   1.0.10     Bootstrap a basic Debian system
ii  gettext-base                  0.17-4     GNU Internationalization utilities

live-helper recommends no packages.

Versions of packages live-helper suggests:
ii  dosfstools        3.0.0-1                utilities for making and checking 
ii  fakeroot          1.10.1                 Gives a fake root environment
ii  genisoimage       9:1.1.8-1+b1           Creates ISO-9660 CD-ROM filesystem
ii  grub              0.97-47lenny1          GRand Unified Bootloader (Legacy v
ii  memtest86+        2.01-1.1               thorough real-mode memory tester
ii  mtools            3.9.11-1               Tools for manipulating MSDOS files
ii  parted            1.8.8.git.2008.03.24-9 The GNU Parted disk partition resi
ii  squashfs-tools    1:3.3-7                Tool to create and append to squas
ii  sudo              1.6.9p17-1             Provide limited super user privile
ii  syslinux          2:3.71+dfsg-2          Kernel loader which uses a FAT, ex
ii  uuid-runtime      1.41.0-4               universally unique id library
pn  win32-loader      <none>                 (no description available)

-- no debconf information

--
Tiago Bortoletto Vaz
http://tiagovaz.org
0xA504FECA - http://pgp.mit.edu
GNU/Linux user #188687
[pt_BR.po.gz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#514196; Package live-helper. (Thu, 05 Feb 2009 12:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Thu, 05 Feb 2009 12:45:10 GMT) Full text and rfc822 format available.

Message #10 received at 514196@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Tiago Bortoletto Vaz <tiago@debian-ba.org>, 514196@bugs.debian.org
Subject: Re: Bug#514196: live-helper: Please consider this pt_br localization update
Date: Thu, 05 Feb 2009 13:42:08 +0100
tags 514196 +pending
thanks

Tiago Bortoletto Vaz wrote:
> Version: 1.0.1-1

just to be sure: you did translate the pot file from git, right?

anyhow, i merged the one you send.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 12:45:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#514196; Package live-helper. (Thu, 05 Feb 2009 15:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Thu, 05 Feb 2009 15:36:02 GMT) Full text and rfc822 format available.

Message #17 received at 514196@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian-ba.org>
To: Daniel Baumann <daniel@debian.org>
Cc: 514196@bugs.debian.org
Subject: Re: Bug#514196: live-helper: Please consider this pt_br localization update
Date: Thu, 5 Feb 2009 11:10:47 -0300
[Message part 1 (text/plain, inline)]
Hi Daniel,

On Thu, Feb 05, 2009 at 01:42:08PM +0100, Daniel Baumann wrote:
> tags 514196 +pending
> thanks
> 
> Tiago Bortoletto Vaz wrote:
> > Version: 1.0.1-1
> 
> just to be sure: you did translate the pot file from git, right?

Sure. From git, and after rebuilding the original pot file, once it's not
updated at all :)

Regards,

-- 
Tiago Bortoletto Vaz
http://tiagovaz.org
0xA504FECA - http://pgp.mit.edu
GNU/Linux user #188687
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#514196; Package live-helper. (Thu, 05 Feb 2009 15:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Thu, 05 Feb 2009 15:48:03 GMT) Full text and rfc822 format available.

Message #22 received at 514196@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Cc: 514196@bugs.debian.org
Subject: Re: Bug#514196: live-helper: Please consider this pt_br localization update
Date: Thu, 05 Feb 2009 16:43:41 +0100
Tiago Bortoletto Vaz wrote:
> Sure. From git, and after rebuilding the original pot file, once it's not
> updated at all :)

ah, ok. having no clue about the catalogs, i was confused that the order
and line numbers from the pot and the po do not match. but everything
well then.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 10 Feb 2009 00:18:19 GMT) Full text and rfc822 format available.

Notification sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
Bug acknowledged by developer. (Tue, 10 Feb 2009 00:18:19 GMT) Full text and rfc822 format available.

Message #27 received at 514196-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 514196-close@bugs.debian.org
Subject: Bug#514196: fixed in live-helper 1.0.3-2
Date: Tue, 10 Feb 2009 00:02:07 +0000
Source: live-helper
Source-Version: 1.0.3-2

We believe that the bug you reported is fixed in the latest version of
live-helper, which is due to be installed in the Debian FTP archive:

live-helper_1.0.3-2.dsc
  to pool/main/l/live-helper/live-helper_1.0.3-2.dsc
live-helper_1.0.3-2.tar.gz
  to pool/main/l/live-helper/live-helper_1.0.3-2.tar.gz
live-helper_1.0.3-2_all.deb
  to pool/main/l/live-helper/live-helper_1.0.3-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514196@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-helper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Feb 2009 00:00:00 +0100
Source: live-helper
Binary: live-helper
Architecture: source all
Version: 1.0.3-2
Distribution: unstable
Urgency: medium
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-helper - Debian Live build scripts
Closes: 514196
Changes: 
 live-helper (1.0.3-2) unstable; urgency=medium
 .
   [ Daniel Baumann ]
   * Regenerationg live-helper pot file.
   * Fixing typo in changelog.
   * Correcting order of genisoimage option assembling, the exludes do have to be
     processed last.
   * Adding clean parameter to lh_config to minimize config directory by
     automatically removing unused and thus empty subdirectories.
   * Splitting out win32-loader handling into own helper script.
   * Take win32-loader from the target distribution by using the chroot.
   * Revert using debhelper 7 command in rules.
   * Prefixing debhelper files with package name.
   * Updating copyright file.
   * Cleaning up rules file.
   * Moving binary manifest to live subdirectory on the images.
   * Moving live-initramfs or casper parameter list to live subdirectory on the
     images.
   * Introducing debian-release mode.
   * Adding own iso volume when beeing in release mode.
   * Correcting typo in iso volume.
   * Including the distribution name in iso volume when being in debian mode.
   * Renaming win32-loader executable as debian-cd does.
   * Creating win32-loader.ini in win32-loader helper script.
   * Updating .disk/info generation when building iso images.
   * Updating lenny cd includes.
   * Updating install call for live-helper defaults file.
   * Updating syslinux help screens.
   * Correcting bootstrap default logic to not overwrite the 'copy' method.
   * Really correcting bootstrap default logic to not overwrite the 'copy'
     method.
   * Updating image example build script.
   * Overwriting default kernels in image autobuild script only when being on
     i386.
   * Updating binary-filesystem reference in lh_config manpage.
   * For space consideration, don't install laptop task in desktop images by
     default anymore.
   * Only enabling win32-loader by default if we also include debian-installer.
 .
   [ Tiago Bortoletto Vaz ]
   * Updating pt_br localization (Closes: #514196).
Checksums-Sha1: 
 7c4a21d7efb135919a3c71a55085ba82eb8ad02e 986 live-helper_1.0.3-2.dsc
 34f75cf8a813565d407094887c3160ad32bf2d7b 2980381 live-helper_1.0.3-2.tar.gz
 e436b7cc498e56cf3d156767d60cbcc714b4547d 2901882 live-helper_1.0.3-2_all.deb
Checksums-Sha256: 
 d86f9cbb2c420f90232e27c8c4ae3ebcd7e0fa61a4282b2719dbb4fbd2587d08 986 live-helper_1.0.3-2.dsc
 133f1c4bae8b9219e1bd783dfe5804e7c36bd1808f390187912bebaeea7b0655 2980381 live-helper_1.0.3-2.tar.gz
 f057e5d3f16e20d7194c047540d6e7e59ae4ea270c103d57f38b9b91fa4eee12 2901882 live-helper_1.0.3-2_all.deb
Files: 
 35e090a717c438cccb9c8bf718acc954 986 misc optional live-helper_1.0.3-2.dsc
 06bb80e94392a3ac5a7acb1c7c936d19 2980381 misc optional live-helper_1.0.3-2.tar.gz
 66ce9b31980709fa97daea78f34216c6 2901882 misc optional live-helper_1.0.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmQwUQACgkQ+C5cwEsrK54aLgCgvWStrOWlqgI1qAwBVXuihY5P
8bMAnjmSkjSXmHPZVg2+ymcZu/Ipn5nO
=DEn0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Mar 2009 07:31:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:52:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.